Subject: Re: [PATCH staging] Add SBE 2T3E3 WAN driver

From: Greg KH <[email-masked]>
Date: Thu, 12 Aug 2010 14:23:02 -0700

On Thu, Aug 12, 2010 at 11:14:07PM +0200, Krzysztof Halasa wrote:
> Greg,
> 
> I have added the TODO file and removed #define DRV_NAME "SBE 2T3E3".
> The include/linux/pci_ids.h chunk is now also in Linus' tree, I'm still
> not removing it from this patch to avoid dependency on the very tip.
> Tested with 2.6.35.
> 
> TIA for looking into this.
> BTW the original driver tarball is now accessible at
> http://userweb.kernel.org/~chris/SBE_2T3_Linux_2.0c.tgz

Thanks for puttting it up.

I'll queue this up in a few weeks after the 2.6.36 merge window closes
and things settle down.

greg k-h